Top > 気の向くまま > Firefox最新版にパスワードが盗まれる脆弱性

広告

現時点でのFirefoxの最新版であるver.2.0.0.5にパスワードが盗まれる脆弱性が見つかったらしい。
JavaScriptを無効にするかFirefoxにパスワードを覚えさせないことがとりあえずの対処法らしい。
パスワードを覚えさせるのはとても便利だけれど、こういうことがあると怖いなあ。
ちなみに筆者自身の設定はパスワードを覚えさせないし、クッキーも忘れる。でも少し不便w

Firefox 2.0.0.5にパスワードが盗まれる脆弱性


広告

Reload   Diff   Front page List of pages Search Recent changes Backup Referer   Help   RSS of recent changes
Last-modified: Thu, 05 Jan 2012 00:46:28 HADT (3142d)